.o-content-page__content-container {
  grid-column: span 2;
  grid-template-columns: 1fr;
}

.c-generic-content-page__banner {
  position: relative;
  z-index: 0;
  font-weight: 700;
  color: #FFF;
}

[dir] .c-generic-content-page__banner {
  margin-top: 2rem;
  background-color: #0B2155;
  padding: 2rem;
  border-radius: 0.5rem;
}
@media (min-width: 768px) {
  [dir] .c-generic-content-page__banner {
    padding: 19rem 7rem 6rem;
  }
}

.c-generic-content-page__bg-image {
  position: absolute;
  top: 0;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}

[dir] .c-generic-content-page__bg-image {
  border-radius: 0.5rem;
}

[dir=ltr] .c-generic-content-page__bg-image {
  left: 0;
}

[dir=rtl] .c-generic-content-page__bg-image {
  right: 0;
}
@media (min-width: 768px) {
  .c-generic-content-page__bg-image {
    width: 100%;
  }
}

.c-generic-content-page__banner-title .cs-icon-padded {
  display: inline-block;
  width: 3rem !important;
}

[dir=ltr] .c-generic-content-page__banner-title .cs-icon-padded {
  margin-right: 0.5rem;
}

[dir=rtl] .c-generic-content-page__banner-title .cs-icon-padded {
  margin-left: 0.5rem;
}
@media (min-width: 768px) {
  .c-generic-content-page__banner-title .cs-icon-padded {
    width: 4rem !important;
  }
}
.c-generic-content-page__banner-title p {
  font-size: 2.2rem;
}
[dir] .c-generic-content-page__banner-title p {
  margin: 0;
}
@media (min-width: 768px) {
  .c-generic-content-page__banner-title p {
    font-size: 3.2rem;
  }
}

.c-generic-content-page__banner-subtitle p {
  font-size: 1.5rem;
}

[dir] .c-generic-content-page__banner-subtitle p {
  margin: 0;
}
@media (min-width: 768px) {
  .c-generic-content-page__banner-subtitle p {
    font-size: 2rem;
  }
}

.c-generic-content-page__banner-links {
  display: flex;
  flex-direction: column;
  justify-content: stretch;
  column-gap: 2.2rem;
  row-gap: 1rem;
  list-style: none;
}

[dir] .c-generic-content-page__banner-links {
  margin: 2rem 0 0;
  padding: 0;
}
@media (min-width: 768px) {
  .c-generic-content-page__banner-links {
    flex-direction: row;
    flex-wrap: wrap;
  }
  [dir] .c-generic-content-page__banner-links {
    margin-top: 5rem;
  }
}

[dir] .c-generic-content-page__banner-link-wrapper {
  margin: 0;
  padding: 0;
}
@media (min-width: 768px) {
  .c-generic-content-page__banner-link-wrapper {
    min-width: 19rem;
  }
}

.c-generic-content-page__banner-link {
  font-family: "Lato", "Lato-polyfill", "Constantia";
  font-weight: 700;
  transition: 0.1s background-color, 0.1s color;
  -webkit-text-decoration: none;
  text-decoration: none;
  font-size: 1.4rem;
  color: #FFF;
  fill: #FFF;
  stroke: #FFF;
}

[dir] .c-generic-content-page__banner-link {
  text-align: center;
  cursor: pointer;
  margin: 1rem 0;
  padding: 1.2rem;
  border-radius: 0.5rem;
  border: 0.1rem solid #FFF;
  background-color: #FFF;
}
.c-generic-content-page__banner-link:focus {
  outline: none;
}
[dir] .c-generic-content-page__banner-link:focus {
  box-shadow: 0 0 0 0.3rem rgba(255, 255, 255, 0.4);
}
.c-generic-content-page__banner-link:disabled {
  color: #FFF;
}
[dir] .c-generic-content-page__banner-link:disabled {
  background-color: #B5B5B5;
  border: 0.1rem solid #B5B5B5;
  cursor: not-allowed;
}
.c-generic-content-page__banner-link {
  display: block;
  color: #183884;
}
[dir] .c-generic-content-page__banner-link {
  margin: 0;
}

.c-generic-content-page__content-section .cs-section-2 {
  grid-template-columns: 1fr;
  align-items: center;
}

[dir] .c-generic-content-page__content-section .cs-section-2 {
  margin-top: 3rem;
}
@media (min-width: 768px) {
  .c-generic-content-page__content-section .cs-section-2 {
    grid-template-columns: 1fr 1fr;
    gap: 3rem;
  }
}
.c-generic-content-page__content-section .cs-section-item-span-1.cs-section-image {
  grid-row: 2;
}
@media (min-width: 768px) {
  .c-generic-content-page__content-section .cs-section-item-span-1.cs-section-image {
    grid-row: auto;
  }
}
.c-generic-content-page__content-section .cs-keep-original {
  height: 1.4rem;
  vertical-align: middle;
}
[dir=ltr] .c-generic-content-page__content-section .cs-keep-original {
  margin-right: 0.5rem;
}
[dir=rtl] .c-generic-content-page__content-section .cs-keep-original {
  margin-left: 0.5rem;
}

.c-generic-content-page__bg-wrapper {
  z-index: 0;
}

[dir] .c-generic-content-page__bg-wrapper {
  padding: 3rem;
  margin-top: 3rem;
  background-color: #183884;
  border-radius: 0.5rem;
}
.c-generic-content-page__bg-wrapper p {
  font-size: 2rem;
  font-weight: 700;
}
@media (min-width: 768px) {
  [dir] .c-generic-content-page__bg-wrapper {
    padding: 3rem 8rem;
  }
  [dir=ltr] .c-generic-content-page__bg-wrapper .cs-section-item-span-1:first-of-type {
    text-align: right;
  }
  [dir=rtl] .c-generic-content-page__bg-wrapper .cs-section-item-span-1:first-of-type {
    text-align: left;
  }
}
.c-generic-content-page__bg-wrapper .cs-section-2 {
  color: white;
}
[dir] .c-generic-content-page__bg-wrapper .cs-section-2 {
  margin-top: 0;
}
.c-generic-content-page__bg-wrapper .cs-section-2 .cs-btn-empty {
  font-family: "Lato", "Lato-polyfill", "Constantia";
  font-weight: 700;
  transition: 0.1s background-color, 0.1s color;
  -webkit-text-decoration: none;
  text-decoration: none;
  font-size: 1.4rem;
  color: #FFF;
  fill: #FFF;
  stroke: #FFF;
}
[dir] .c-generic-content-page__bg-wrapper .cs-section-2 .cs-btn-empty {
  text-align: center;
  cursor: pointer;
  margin: 1rem 0;
  padding: 1.2rem;
  border-radius: 0.5rem;
  border: 1px solid #FFF;
  background-color: transparent;
}
.c-generic-content-page__bg-wrapper .cs-section-2 .cs-btn-empty:focus {
  outline: none;
}
[dir] .c-generic-content-page__bg-wrapper .cs-section-2 .cs-btn-empty:focus {
  box-shadow: 0 0 0 0.3rem rgba(255, 255, 255, 0.4);
}
.c-generic-content-page__bg-wrapper .cs-section-2 .cs-btn-empty:active {
  color: #FFF;
}
[dir] .c-generic-content-page__bg-wrapper .cs-section-2 .cs-btn-empty:active {
  background-color: #FFF;
}
.c-generic-content-page__bg-wrapper .cs-section-2 .cs-btn-empty:active:has(svg):not(:disabled) svg {
  fill: #FFF;
  stroke: #FFF;
}
.c-generic-content-page__bg-wrapper .cs-section-2 .cs-btn-empty:active {
  color: #183884;
}
@media (hover: hover) and (pointer: fine) {
  .c-generic-content-page__bg-wrapper .cs-section-2 .cs-btn-empty:hover {
    color: #FFF;
  }
  [dir] .c-generic-content-page__bg-wrapper .cs-section-2 .cs-btn-empty:hover {
    background-color: #FFF;
  }
  .c-generic-content-page__bg-wrapper .cs-section-2 .cs-btn-empty:hover:has(svg):not(:disabled) svg {
    fill: #FFF;
    stroke: #FFF;
  }
  .c-generic-content-page__bg-wrapper .cs-section-2 .cs-btn-empty:hover {
    color: #183884;
  }
}
.c-generic-content-page__bg-wrapper .cs-section-2 .cs-btn-empty:disabled {
  color: #6F7E8B;
}
[dir] .c-generic-content-page__bg-wrapper .cs-section-2 .cs-btn-empty:disabled {
  background-color: #F5F5F5;
  border: 0.1rem solid #B5B5B5;
  cursor: not-allowed;
}
.c-generic-content-page__bg-wrapper .cs-section-2 .cs-btn-empty {
  display: block;
  min-width: 24rem;
}
@media (min-width: 768px) {
  .c-generic-content-page__bg-wrapper .cs-section-2 .cs-btn-empty {
    display: inline-block;
  }
}

.c-generic-content-page__bg-wrapper--with-image {
  position: relative;
}

[dir] .c-generic-content-page__bg-wrapper--without-image {
  background-color: #183884;
  border-radius: 0.5rem;
}